@charset "UTF-8";
*, ::before, ::after {
  box-sizing: border-box;
}

[hidden] {
  display: none;
}

[type=checkbox],
[type=radio] {
  box-sizing: border-box;
  padding: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section {
  display: block;
}

img, svg, video, canvas, audio, iframe, embed, object {
  display: block;
  max-width: 100%;
  vertical-align: middle;
}

img {
  border-style: none;
}

img, svg, video, canvas {
  height: auto;
}

audio {
  width: 100%;
}
audio:not([controls]) {
  display: none;
}

hr {
  border-style: solid;
  border-width: 1px 0 0;
  color: inherit;
  height: 0;
  overflow: visible;
}

picture {
  display: contents;
}

source {
  display: none;
}

:focus:not(:focus-visible) {
  outline: none;
}

:root {
  cursor: default;
  line-sizing: normal;
}
@media print {
  :root {
    font-size: 12px;
  }
}

body {
  padding: 0 !important;
}

:where(p, h1, h2, h3, h4, h5, h6):empty {
  display: none;
}

details summary {
  cursor: pointer;
}

input, textarea {
  font-family: var(--wp--preset--font-family--primary);
  font-size: 1rem;
}

#page {
  overflow: hidden;
}
body:not(.is-ie) #page {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

body.admin-bar:not(.is-ie) #page {
  min-height: calc(100vh - 46px);
}
@media (min-width: 782px) {
  body.admin-bar:not(.is-ie) #page {
    min-height: calc(100vh - 32px);
  }
}

#content {
  flex: 1;
}

article > :where(header, section, footer) > :where(:not(.alignfull):not(.alignwide)) {
  margin-left: auto !important;
  margin-right: auto !important;
  max-width: 96vw;
  position: relative;
}
@media (min-width: 420px) {
  article > :where(header, section, footer) > :where(:not(.alignfull):not(.alignwide)) {
    max-width: 90vw;
  }
}
@media (min-width: 992px) {
  article > :where(header, section, footer) > :where(:not(.alignfull):not(.alignwide)) {
    max-width: var(--wp--style--global--content-size);
  }
}
article .gform_wrapper:where(:not(.alignfull):not(.alignwide)) {
  margin-left: auto !important;
  margin-right: auto !important;
  max-width: 96vw;
  position: relative;
}
@media (min-width: 420px) {
  article .gform_wrapper:where(:not(.alignfull):not(.alignwide)) {
    max-width: 90vw;
  }
}
@media (min-width: 992px) {
  article .gform_wrapper:where(:not(.alignfull):not(.alignwide)) {
    max-width: var(--wp--style--global--content-size);
  }
}

.page-header .page-date {
  display: none;
}

.page-footer nav {
  display: none;
}

.post-footer {
  display: none;
}

body.has-modal {
  overflow: hidden;
}
body.has-modal .modal-backdrop {
  background-color: rgba(0, 0, 0, 0.5);
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 99;
}

.clear::before {
  clear: both;
  content: "";
  display: table;
}

.container {
  margin-left: auto !important;
  margin-right: auto !important;
  max-width: 96vw;
  position: relative;
}
@media (min-width: 420px) {
  .container {
    max-width: 90vw;
  }
}
@media (min-width: 992px) {
  .container {
    max-width: var(--wp--style--global--wide-size);
  }
}

.flyout {
  background-color: #fff;
  height: 100vh;
  height: 100dvh;
  left: 100vw;
  padding: 1rem;
  position: fixed;
  top: 0;
  transition: left 0.5s ease-in-out;
  width: 90vw;
  z-index: 100;
}
.flyout.is-active {
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.333333);
  left: 10vw;
}
.flyout .inner {
  overflow-y: scroll;
}
.flyout ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.flyout ul > li:not(:first-child) > a {
  border-top: 1px solid rgba(255, 255, 255, 0.5);
}
.flyout ul > li > a {
  display: block;
  padding: 0.5em 1em;
  text-decoration: none;
}

.h-100 {
  height: 100% !important;
}

.only-print {
  display: none !important;
}
@media print {
  .only-print {
    display: initial !important;
  }
}

@media print {
  .only-screen {
    display: none !important;
  }
}

.ttu {
  text-transform: uppercase;
}

.w-100 {
  width: 100% !important;
}

@media (min-width: 600px) and (max-width: 1023.98px) {
  .wp-block-columns:not(.is-not-stacked-on-mobile) {
    flex-wrap: wrap !important;
    justify-content: center;
  }
  .wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column:not(:only-child) {
    flex-basis: 42% !important;
    flex-grow: 1;
    flex-shrink: 0;
    max-width: calc(50% - 0.5rem);
  }
}
@media (min-width: 600px) {
  .wp-block-columns:first-child {
    margin-top: 0;
  }
  .wp-block-columns:last-child {
    margin-bottom: 0;
  }
}
@media (max-width: 599.98px) {
  .wp-block-columns {
    gap: calc(var(--wp--style--block-gap) * 2) !important;
  }
}

.wp-block-image.aligncenter {
  display: block !important;
}
.wp-block-image.aligncenter img {
  margin: 0 auto;
}

@media (min-width: 600px) and (max-width: 1023.98px) {
  .wp-block-query .wp-block-post-template:not(.is-not-stacked-on-mobile) {
    flex-wrap: wrap !important;
    justify-content: center;
  }
  .wp-block-query .wp-block-post-template:not(.is-not-stacked-on-mobile) > .wp-block-post:not(:only-child) {
    flex-basis: 42% !important;
    flex-grow: 1;
    flex-shrink: 0;
    max-width: calc(50% - 0.5rem);
  }
}

.wp-block-quote.is-style-plain {
  border-left: 0;
  padding-left: 0;
}
.wp-block-quote cite {
  font-style: italic;
}
.wp-block-quote cite::before {
  content: "— ";
}

.hamburger {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background-color: transparent;
  border: 0;
  cursor: pointer;
  position: relative;
  z-index: 9999;
}
.hamburger div {
  height: 30px;
  position: relative;
  transform: rotate(0deg);
  width: 30px;
}
.hamburger span {
  background-color: #000;
  border-radius: 2px;
  display: block;
  height: 4px;
  left: 0;
  position: absolute;
  opacity: 1;
  transform: rotate(0deg);
  transition: 0.25s ease-in-out;
  width: 100%;
}
.hamburger span:nth-child(1) {
  top: 3px;
}
.hamburger span:nth-child(2), .hamburger span:nth-child(3) {
  top: 13px;
}
.hamburger span:nth-child(4) {
  top: 23px;
}
.hamburger.is-active span:nth-child(1) {
  left: 50%;
  top: 13px;
  width: 0%;
}
.hamburger.is-active span:nth-child(2) {
  transform: rotate(45deg);
}
.hamburger.is-active span:nth-child(3) {
  transform: rotate(-45deg);
}
.hamburger.is-active span:nth-child(4) {
  left: 50%;
  top: 13px;
  width: 0%;
}

#masthead > .container {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.15);
  align-items: center;
  background-color: #fff;
  border-radius: 0.5rem;
  display: flex;
  padding: 0.5rem;
  top: 4rem;
  width: calc(100% - 2rem);
  z-index: 101;
}
@media (min-width: 420px) {
  #masthead > .container {
    width: calc(100% - 4rem);
  }
}
@media (min-width: 600px) {
  #masthead > .container {
    width: calc(100% - 6rem);
  }
}
@media (min-width: 1280px) {
  #masthead > .container {
    max-width: calc(100vw - 12rem);
  }
}
#masthead .branding {
  flex-basis: 75%;
  margin-right: auto;
  max-width: calc(250px + 2rem);
  padding: 0.75rem 1rem;
  position: relative;
  top: 0.45rem;
}
@media (min-width: 992px) {
  #masthead .branding {
    flex-basis: 25%;
  }
}
@media (min-width: 992px) {
  #masthead .hamburger,
  #masthead .flyout {
    display: none;
  }
}
#masthead .hamburger span {
  background-color: #52b017;
}
#masthead .flyout {
  background-color: #a71e3b;
  color: #fff;
  width: 100vw;
}
#masthead .flyout.is-active {
  left: 0vw;
}

#menu-primary-container {
  display: none;
}
@media (min-width: 992px) {
  #menu-primary-container {
    display: block;
    width: 100%;
  }
}

#menu-primary {
  list-style: none;
  margin: 0;
  padding: 0;
  align-items: center;
  display: flex;
  gap: 0;
  justify-content: flex-end;
}
#menu-primary > li {
  flex: 1;
  text-align: center;
}
#menu-primary > li {
  flex: 0;
}
#menu-primary > li:not(:first-child) {
  border-left: 1px solid #52b017;
}
#menu-primary > li:where(.current-menu-item, .current-menu-ancestor, .current-product-item, .current-product-ancestor) {
  background-color: #52b017;
}
#menu-primary > li:where(.current-menu-item, .current-menu-ancestor, .current-product-item, .current-product-ancestor) a {
  color: #fff !important;
}
#menu-primary > li > a {
  color: #303b3d;
  transition: color 0.25s ease-in-out;
  display: block;
  font-weight: bold;
  text-decoration: none;
  padding: 0.75rem 1rem;
  white-space: nowrap;
}
#menu-primary > li > a:hover {
  color: #52b017;
}
#menu-primary > li > a:active {
  -webkit-text-decoration: underline dashed;
          text-decoration: underline dashed;
}

#menu-mobile {
  margin-top: calc(10rem + 10vw);
}
#menu-mobile > li:last-child {
  border-top: 1px solid rgba(255, 255, 255, 0.5);
}
#menu-mobile > li:last-child a {
  border: 0;
  border-radius: 0.25em;
  background-color: #f2f2f2;
  color: #52b017;
  cursor: pointer;
  display: inline-block;
  font-family: var(--wp--preset--font-family--primary);
  font-size: 1rem;
  font-weight: normal;
  line-height: 1;
  padding: calc(0.75em + 2px) calc(2em + 2px);
  text-align: center;
  text-decoration: none !important;
  transition: background-color 0.25s, color 0.25s;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  vertical-align: middle;
  white-space: nowrap;
  border-radius: 0.25em;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.15em;
  max-width: 100%;
  padding: calc(0.7em + 2px) calc(2em + 2px);
  text-transform: uppercase;
  overflow: hidden;
  position: relative;
  background-color: #fff;
  margin-top: 1.5em;
  width: auto;
}
#menu-mobile > li:last-child a:disabled, #menu-mobile > li:last-child a[disabled] {
  cursor: not-allowed;
  opacity: 0.5;
}
#menu-mobile > li:last-child a:hover:not(.disabled):not([disabled]) {
  background-color: #52b017;
  color: #fff;
}
#menu-mobile > li:last-child a:not(input) {
  padding-right: calc(4.5em + 2px);
}
#menu-mobile > li:last-child a:not(input)::after {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: #52b017 url("../images/chevron-right.svg") no-repeat;
  background-position: 50%;
  background-size: 120%;
  color: #fff;
  content: "";
  height: 100%;
  padding: 0;
  right: 0;
  width: 2.615em;
}
#menu-mobile > li:last-child a:hover:not(.disabled):not([disabled]) {
  background-color: #52b017;
}
#menu-mobile > li:where(.current-menu-item, .current-menu-ancestor, .current-product-item, .current-product-ancestor):not(:last-child) > a::after {
  background-image: url("../images/list-leaf.svg");
  background-repeat: no-repeat;
  content: "";
  display: inline-block;
  filter: drop-shadow(0.5px 0.5px 0 #fff);
  height: var(--wp--custom--line-height--body-em);
  margin-left: 0.5em;
  position: relative;
  transform: translateY(0.5em);
  width: 1.1em;
}
#menu-mobile > li > a {
  color: #fff;
  transition: color 0.25s ease-in-out;
  display: block;
  font-weight: bold;
  text-decoration: none;
}
#menu-mobile > li > a:hover {
  color: #fff;
}
#menu-mobile > li > a:active {
  -webkit-text-decoration: underline dashed;
          text-decoration: underline dashed;
}

body.page-title-suppressed .page-title,
body.has-post-thumbnail .page-title {
  display: none;
}

.page-title,
.post-header {
  margin-top: 200px;
}

.none-header {
  display: none;
}

#colophon {
  background: url("../images/bg-footer.webp") no-repeat;
  background-size: cover;
  color: #fff;
  margin-top: 3rem;
  padding: 4rem 1rem 1rem 1rem;
  position: relative;
  text-align: center;
}
@media (min-width: 768px) {
  #colophon {
    padding: 8rem 1rem 4rem 1rem;
  }
}
@media (min-width: 992px) {
  #colophon {
    margin-top: 6rem;
  }
}
@media (min-width: 1024px) {
  #colophon {
    text-align: left;
  }
}
#colophon .wp-block-columns {
  margin: 0;
}
@media (max-width: 1023.98px) {
  #colophon .wp-block-columns .wp-block-column {
    align-self: center;
    flex-basis: 42% !important;
  }
}
#colophon .wp-block-columns .hours p + p:not(.has-small-font-size) {
  margin-top: 0;
}
@media (min-width: 768px) {
  #colophon .wp-block-columns .hours br {
    display: none;
  }
  #colophon .wp-block-columns .hours strong {
    display: inline-block;
    font-weight: normal;
    margin-left: 0.5em;
  }
}
#colophon :where(h2, h3, h4, a) {
  color: #fff;
}
#colophon img {
  margin: 0 auto;
}
@media (min-width: 1024px) {
  #colophon img {
    margin: 0;
  }
}

.acf-block-group-with-background-image.alignfull .acf-innerblocks-container {
  margin-left: auto !important;
  margin-right: auto !important;
  max-width: 96vw;
  position: relative;
}
@media (min-width: 420px) {
  .acf-block-group-with-background-image.alignfull .acf-innerblocks-container {
    max-width: 90vw;
  }
}
@media (min-width: 992px) {
  .acf-block-group-with-background-image.alignfull .acf-innerblocks-container {
    max-width: var(--wp--style--global--wide-size);
  }
}

.wp-block-cover.alignfull {
  min-height: 500px !important;
}
.wp-block-cover.alignfull .wp-block-cover__inner-container {
  max-width: 90%;
}
@media (min-width: 768px) {
  .wp-block-cover.alignfull .wp-block-cover__inner-container {
    max-width: 70%;
  }
}
@media (min-width: 992px) {
  .wp-block-cover.alignfull .wp-block-cover__inner-container {
    max-width: 50%;
  }
}
@media (min-width: 1200px) {
  .wp-block-cover.alignfull .wp-block-cover__inner-container {
    max-width: 42%;
  }
}
.wp-block-cover.alignfull .wp-block-cover__inner-container h1 {
  margin-top: 22%;
}
.wp-block-cover:first-child {
  margin-bottom: 3rem;
}
.wp-block-cover:first-child + .acf-block-cta-banner {
  margin-top: -3rem;
}

body.elementor-page .wp-block-cover {
  align-items: center;
  background-position: 50%;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  min-height: 430px;
  overflow: hidden;
  overflow: clip;
  padding: 1em;
  position: relative;
}
body.elementor-page .wp-block-cover .has-background-dim:not([class*=-background-color]) {
  background-color: #000;
}
body.elementor-page .wp-block-cover .wp-block-cover__background {
  bottom: 0;
  left: 0;
  opacity: 0.5;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
}
body.elementor-page .wp-block-cover .wp-block-cover__image-background {
  border: none;
  bottom: 0;
  box-shadow: none;
  height: 100%;
  left: 0;
  margin: 0;
  max-height: none;
  max-width: none;
  -o-object-fit: cover;
     object-fit: cover;
  outline: none;
  padding: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 0;
}
body.elementor-page .wp-block-cover .wp-block-cover__inner-container {
  color: inherit;
  width: 100%;
  z-index: 1;
}

.wp-block-media-text .wp-block-pullquote {
  background-color: #303b3d;
  border: 0;
  color: #fdf6e8;
  font-size: inherit;
  padding: 1rem;
  text-align: left;
}
@media (min-width: 992px) {
  .wp-block-media-text .wp-block-pullquote {
    border-radius: 0 420px 420px 0;
    left: -9.4%;
    padding: 1rem 9.4%;
    position: relative;
    width: 109.4%;
  }
}
.wp-block-media-text .wp-block-pullquote blockquote {
  margin: 0;
}
.wp-block-media-text .wp-block-pullquote blockquote p {
  margin: 0;
}

body.woocommerce-page .page-title {
  display: none;
}
body.woocommerce-page .wp-block-cover {
  min-height: 500px !important;
}
body.woocommerce-page.single-product .wp-block-cover {
  min-height: 200px !important;
}
body.woocommerce-page.single-product .wp-block-cover h1 {
  display: none;
}

.woocommerce .product_title {
  color: #a71e3b;
}
.woocommerce button.button, .woocommerce button.button.alt, .woocommerce a.button, .woocommerce a.button.alt {
  border: 0;
  border-radius: 0.25em;
  background-color: #f2f2f2;
  color: #52b017;
  cursor: pointer;
  display: inline-block;
  font-family: var(--wp--preset--font-family--primary);
  font-size: 1rem;
  font-weight: normal;
  line-height: 1;
  padding: calc(0.75em + 2px) calc(2em + 2px);
  text-align: center;
  text-decoration: none !important;
  transition: background-color 0.25s, color 0.25s;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  vertical-align: middle;
  white-space: nowrap;
  border-radius: 0.25em;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.15em;
  max-width: 100%;
  padding: calc(0.7em + 2px) calc(2em + 2px);
  text-transform: uppercase;
  overflow: hidden;
  position: relative;
  padding: calc(0.7em + 2px) calc(2em + 2px) !important;
}
.woocommerce button.button:disabled, .woocommerce button.button[disabled], .woocommerce button.button.alt:disabled, .woocommerce button.button.alt[disabled], .woocommerce a.button:disabled, .woocommerce a.button[disabled], .woocommerce a.button.alt:disabled, .woocommerce a.button.alt[disabled] {
  cursor: not-allowed;
  opacity: 0.5;
}
.woocommerce button.button:hover:not(.disabled):not([disabled]), .woocommerce button.button.alt:hover:not(.disabled):not([disabled]), .woocommerce a.button:hover:not(.disabled):not([disabled]), .woocommerce a.button.alt:hover:not(.disabled):not([disabled]) {
  background-color: #52b017;
  color: #fff;
}
.woocommerce button.button:not(input), .woocommerce button.button.alt:not(input), .woocommerce a.button:not(input), .woocommerce a.button.alt:not(input) {
  padding-right: calc(4.5em + 2px);
}
.woocommerce button.button:not(input)::after, .woocommerce button.button.alt:not(input)::after, .woocommerce a.button:not(input)::after, .woocommerce a.button.alt:not(input)::after {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: #52b017 url("../images/chevron-right.svg") no-repeat;
  background-position: 50%;
  background-size: 120%;
  color: #fff;
  content: "";
  height: 100%;
  padding: 0;
  right: 0;
  width: 2.615em;
}
.woocommerce button.button:not(input), .woocommerce button.button.alt:not(input), .woocommerce a.button:not(input), .woocommerce a.button.alt:not(input) {
  padding-right: calc(4.5em + 2px) !important;
}
.woocommerce .woocommerce-notices-wrapper button.button, .woocommerce .woocommerce-notices-wrapper button.button.alt, .woocommerce .woocommerce-notices-wrapper a.button, .woocommerce .woocommerce-notices-wrapper a.button.alt {
  border: 0;
  border-radius: 0.25em;
  background-color: #f2f2f2;
  color: #52b017;
  cursor: pointer;
  display: inline-block;
  font-family: var(--wp--preset--font-family--primary);
  font-size: 1rem;
  font-weight: normal;
  line-height: 1;
  padding: calc(0.75em + 2px) calc(2em + 2px);
  text-align: center;
  text-decoration: none !important;
  transition: background-color 0.25s, color 0.25s;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  vertical-align: middle;
  white-space: nowrap;
  border-radius: 0.25em;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.15em;
  max-width: 100%;
  padding: calc(0.7em + 2px) calc(2em + 2px);
  text-transform: uppercase;
  overflow: hidden;
  position: relative;
  background-color: #fff;
}
.woocommerce .woocommerce-notices-wrapper button.button:disabled, .woocommerce .woocommerce-notices-wrapper button.button[disabled], .woocommerce .woocommerce-notices-wrapper button.button.alt:disabled, .woocommerce .woocommerce-notices-wrapper button.button.alt[disabled], .woocommerce .woocommerce-notices-wrapper a.button:disabled, .woocommerce .woocommerce-notices-wrapper a.button[disabled], .woocommerce .woocommerce-notices-wrapper a.button.alt:disabled, .woocommerce .woocommerce-notices-wrapper a.button.alt[disabled] {
  cursor: not-allowed;
  opacity: 0.5;
}
.woocommerce .woocommerce-notices-wrapper button.button:hover:not(.disabled):not([disabled]), .woocommerce .woocommerce-notices-wrapper button.button.alt:hover:not(.disabled):not([disabled]), .woocommerce .woocommerce-notices-wrapper a.button:hover:not(.disabled):not([disabled]), .woocommerce .woocommerce-notices-wrapper a.button.alt:hover:not(.disabled):not([disabled]) {
  background-color: #52b017;
  color: #fff;
}
.woocommerce .woocommerce-notices-wrapper button.button:not(input), .woocommerce .woocommerce-notices-wrapper button.button.alt:not(input), .woocommerce .woocommerce-notices-wrapper a.button:not(input), .woocommerce .woocommerce-notices-wrapper a.button.alt:not(input) {
  padding-right: calc(4.5em + 2px);
}
.woocommerce .woocommerce-notices-wrapper button.button:not(input)::after, .woocommerce .woocommerce-notices-wrapper button.button.alt:not(input)::after, .woocommerce .woocommerce-notices-wrapper a.button:not(input)::after, .woocommerce .woocommerce-notices-wrapper a.button.alt:not(input)::after {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: #52b017 url("../images/chevron-right.svg") no-repeat;
  background-position: 50%;
  background-size: 120%;
  color: #fff;
  content: "";
  height: 100%;
  padding: 0;
  right: 0;
  width: 2.615em;
}
.woocommerce .woocommerce-notices-wrapper button.button:hover:not(.disabled):not([disabled]), .woocommerce .woocommerce-notices-wrapper button.button.alt:hover:not(.disabled):not([disabled]), .woocommerce .woocommerce-notices-wrapper a.button:hover:not(.disabled):not([disabled]), .woocommerce .woocommerce-notices-wrapper a.button.alt:hover:not(.disabled):not([disabled]) {
  background-color: #52b017;
}
.woocommerce .before-wc-content {
  display: flex;
}
.woocommerce .before-wc-content .woocommerce-breadcrumb {
  margin: 2rem 0 3rem 0;
}
.woocommerce img + .before-wc-content .woocommerce-breadcrumb {
  margin: 4rem 0 1rem 0;
}

.woocommerce .qty-minus,
.woocommerce .qty-plus {
  cursor: pointer;
  display: inline-block;
}
.woocommerce #payment button.button, .woocommerce #payment button.button.alt, .woocommerce #payment a.button, .woocommerce #payment a.button.alt {
  background-color: #fff;
}
.woocommerce #payment button.button:hover, .woocommerce #payment button.button.alt:hover, .woocommerce #payment a.button:hover, .woocommerce #payment a.button.alt:hover {
  background-color: #52b017;
}

.woocommerce .term-description {
  display: none;
}
.woocommerce .term-description.alignfull {
  background-color: #a71e3b;
  color: #fff;
  padding: 1.5rem 0;
  display: block;
  margin-top: -3rem;
}
.woocommerce .term-description.alignfull:not(.alignfull) {
  text-align: center;
}
@media (min-width: 768px) {
  .woocommerce .term-description.alignfull:not(.alignfull) {
    align-items: center;
    display: flex;
    gap: 2rem;
    justify-content: center;
    text-align: left;
  }
}
.woocommerce .term-description.alignfull :not(.btn, .button) {
  font-style: italic;
}
.woocommerce .term-description.alignfull .container {
  text-align: center;
}
@media (min-width: 768px) {
  .woocommerce .term-description.alignfull .container {
    align-items: center;
    display: flex;
    gap: 2rem;
    justify-content: center;
    text-align: left;
  }
}
.woocommerce .term-description.alignfull h3 {
  font-weight: normal;
  margin-top: 0;
}
@media (min-width: 768px) {
  .woocommerce .term-description.alignfull h3 {
    margin: 0;
  }
}
.woocommerce .term-description.alignfull :where(.btn, .button) {
  flex-basis: 33%;
}
@media (min-width: 600px) {
  .woocommerce .term-description.alignfull h3:first-child {
    margin-top: 0;
  }
  .woocommerce .term-description.alignfull h3:last-child {
    margin-bottom: 0;
  }
}
.woocommerce ul.products {
  margin-top: 3rem;
}
.woocommerce ul.products li.product-category {
  background-color: #f2f2f2;
  border-radius: 1rem 1rem 0 0;
  padding-bottom: 1rem;
}
@media (min-width: 768px) {
  .woocommerce ul.products li.product-category:nth-child(7):last-child {
    margin-left: 34.55%;
  }
}
.woocommerce ul.products li.product-category a {
  color: #303b3d;
}
.woocommerce ul.products li.product-category img {
  aspect-ratio: 4/3;
  border-radius: 1rem 1rem 0 0 !important;
  -o-object-fit: cover;
     object-fit: cover;
  overflow: clip;
}
.woocommerce ul.products li.product-category .woocommerce-loop-category__title {
  font-size: 1.2rem;
  padding: 0.5rem 1rem;
  position: relative;
}
.woocommerce ul.products li.product-category .woocommerce-loop-category__title::after {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: url("../images/chevron-right.svg") no-repeat;
  background-size: contain;
  height: 40px;
  right: 1rem;
  width: 40px;
}
@media (min-width: 380px) {
  .woocommerce ul.products li.product-category .woocommerce-loop-category__title::after {
    content: "";
  }
}
@media (min-width: 600px) {
  .woocommerce ul.products li.product-category .woocommerce-loop-category__title {
    font-size: 2rem;
    padding: 0.5rem 1.5rem;
  }
  .woocommerce ul.products li.product-category .woocommerce-loop-category__title::after {
    right: 1.5rem;
  }
}
.woocommerce ul.products li.product-category .woocommerce-loop-category__title .count {
  display: none;
}
.woocommerce ul.products li.product img {
  border-radius: 1rem;
}
.woocommerce ul.products li a.button {
  border: 0;
  border-radius: 0.25em;
  background-color: #f2f2f2;
  color: #52b017;
  cursor: pointer;
  display: inline-block;
  font-family: var(--wp--preset--font-family--primary);
  font-size: 1rem;
  font-weight: normal;
  line-height: 1;
  padding: calc(0.75em + 2px) calc(2em + 2px);
  text-align: center;
  text-decoration: none !important;
  transition: background-color 0.25s, color 0.25s;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  vertical-align: middle;
  white-space: nowrap;
  border-radius: 0.25em;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.15em;
  max-width: 100%;
  padding: calc(0.7em + 2px) calc(2em + 2px);
  text-transform: uppercase;
  overflow: hidden;
  position: relative;
}
.woocommerce ul.products li a.button:disabled, .woocommerce ul.products li a.button[disabled] {
  cursor: not-allowed;
  opacity: 0.5;
}
.woocommerce ul.products li a.button:hover:not(.disabled):not([disabled]) {
  background-color: #52b017;
  color: #fff;
}
.woocommerce ul.products li a.button:not(input) {
  padding-right: calc(4.5em + 2px);
}
.woocommerce ul.products li a.button:not(input)::after {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: #52b017 url("../images/chevron-right.svg") no-repeat;
  background-position: 50%;
  background-size: 120%;
  color: #fff;
  content: "";
  height: 100%;
  padding: 0;
  right: 0;
  width: 2.615em;
}
.woocommerce .woocommerce-result-count,
.woocommerce .woocommerce-ordering {
  display: none;
  float: none;
}
.woocommerce .woocommerce-result-count {
  margin-top: 2rem;
}
.woocommerce span.onsale {
  background-color: #52b017;
  border-radius: 0.25rem;
  line-height: 2.5;
  min-height: 1em;
  transform: rotateZ(6.9deg);
}

@media (min-width: 1200px) {
  .woocommerce div.product {
    max-width: var(--wp--style--global--wide-size);
  }
}
.woocommerce div.product .product_title {
  border-bottom: 1px solid #d3ced2;
  margin-bottom: 0;
  padding-bottom: 1.5rem;
}
.woocommerce div.product .woocommerce-product-gallery__image img {
  border-radius: 2rem;
}
.woocommerce div.product .woocommerce-product-gallery .flex-viewport {
  border-radius: 2rem;
}
.woocommerce div.product .woocommerce-product-gallery .flex-viewport img {
  border-radius: 0;
}
.woocommerce div.product .woocommerce-product-gallery .flex-control-thumbs {
  margin-top: 1rem !important;
}
.woocommerce div.product .woocommerce-product-gallery .flex-control-thumbs li {
  margin-left: 0.5rem !important;
  width: calc(25% - 0.375rem) !important;
}
.woocommerce div.product .woocommerce-product-gallery .flex-control-thumbs li:first-child, .woocommerce div.product .woocommerce-product-gallery .flex-control-thumbs li:nth-child(4n+1) {
  margin-left: 0 !important;
}
.woocommerce div.product .woocommerce-product-gallery .flex-control-thumbs li:nth-child(n+5) {
  margin-top: 0.5rem;
}
.woocommerce div.product .woocommerce-product-gallery .flex-control-thumbs li img {
  border-radius: 1rem;
}
.woocommerce div.product .delivery-info {
  border-top: 1px solid #d3ced2;
  margin-top: 1.5rem;
}
.woocommerce .not-purchasable .delivery-info {
  display: none;
}

.woocommerce div.product .delivery-info h5 {
  color: #a71e3b;
}
.woocommerce div.product .delivery-info p:not(.info) {
  background-color: #f2f2f2;
  margin: 0;
  padding: 1rem;
}
.woocommerce div.product .delivery-info h5,
.woocommerce div.product .delivery-info .fee {
  display: none;
}
.woocommerce div.product .stock.out-of-stock {
  background-color: #a71e3b;
  color: #fff;
  padding: 1rem;
}
.woocommerce div.product .stock.out-of-stock a {
  color: #fff;
}
.woocommerce div.product .woocommerce-variation .woocommerce-variation-description,
.woocommerce div.product .woocommerce-variation .woocommerce-variation-availability {
  display: none;
}
.woocommerce div.product .woocommerce-variation .woocommerce-variation-price {
  float: left;
  margin: 0.1em 1rem 0 0;
}
.woocommerce div.product .woocommerce-variation .woocommerce-variation-price:empty {
  display: none;
}
.woocommerce div.product table.variations th {
  text-align: left;
  width: 20%;
}
.woocommerce div.product table.variations label[for=pa_location],
.woocommerce div.product table.variations select#pa_location,
.woocommerce div.product table.variations select#pa_location + .reset_variations {
  display: none !important;
}
.woocommerce div.product form.cart {
  margin-top: 1.5rem;
}
.woocommerce div.product form.cart:not(.variations_form) {
  align-items: center;
  display: flex;
  gap: 0.5em;
}
.woocommerce div.product form.cart:not(.variations_form)::before {
  display: none;
}
.woocommerce div.product form.cart:not(.variations_form) div.quantity {
  float: none;
  margin: 0;
}
.woocommerce div.product form.cart:not(.variations_form) div.quantity .qty {
  padding: 0.67em;
  width: 4em;
}
.woocommerce div.product form.cart.variations_form .woocommerce-variation-add-to-cart {
  align-items: center;
  display: flex;
  gap: 0.5em;
  margin-top: -1em;
}
.woocommerce div.product form.cart.variations_form .woocommerce-variation-add-to-cart::before {
  display: none;
}
.woocommerce div.product form.cart.variations_form .woocommerce-variation-add-to-cart div.quantity {
  float: none;
  margin: 0;
}
.woocommerce div.product form.cart.variations_form .woocommerce-variation-add-to-cart div.quantity .qty {
  padding: 0.67em;
  width: 4em;
}
.woocommerce div.product form.cart .button {
  border: 0;
  border-radius: 0.25em;
  background-color: #f2f2f2;
  color: #52b017;
  cursor: pointer;
  display: inline-block;
  font-family: var(--wp--preset--font-family--primary);
  font-size: 1rem;
  font-weight: normal;
  line-height: 1;
  padding: calc(0.75em + 2px) calc(2em + 2px);
  text-align: center;
  text-decoration: none !important;
  transition: background-color 0.25s, color 0.25s;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  vertical-align: middle;
  white-space: nowrap;
  border-radius: 0.25em;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.15em;
  max-width: 100%;
  padding: calc(0.7em + 2px) calc(2em + 2px);
  text-transform: uppercase;
  overflow: hidden;
  position: relative;
  margin-left: 1rem;
}
.woocommerce div.product form.cart .button:disabled, .woocommerce div.product form.cart .button[disabled] {
  cursor: not-allowed;
  opacity: 0.5;
}
.woocommerce div.product form.cart .button:hover:not(.disabled):not([disabled]) {
  background-color: #52b017;
  color: #fff;
}
.woocommerce div.product form.cart .button:not(input) {
  padding-right: calc(4.5em + 2px);
}
.woocommerce div.product form.cart .button:not(input)::after {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: #52b017 url("../images/chevron-right.svg") no-repeat;
  background-position: 50%;
  background-size: 120%;
  color: #fff;
  content: "";
  height: 100%;
  padding: 0;
  right: 0;
  width: 2.615em;
}
.woocommerce div.product .product_meta {
  display: none;
}
.woocommerce div.product .wc-tabs-wrapper ul.wc-tabs {
  display: none;
  font-family: var(--wp--preset--font-family--heading);
  font-size: var(--wp--preset--font-size--small);
  margin-bottom: 0;
  padding-left: 0;
  text-transform: uppercase;
}
@media (min-width: 600px) {
  .woocommerce div.product .wc-tabs-wrapper ul.wc-tabs {
    display: block;
  }
}
.woocommerce div.product .wc-tabs-wrapper ul.wc-tabs li {
  margin: 0 5px 0 0;
}
.woocommerce div.product .wc-tabs-wrapper ul.wc-tabs li:first-child::before {
  box-shadow: none;
}
.woocommerce div.product .wc-tabs-wrapper ul.wc-tabs li a {
  font-weight: normal;
}
.woocommerce div.product .wc-tabs-wrapper .wc-tab {
  border: 1px solid #d3ced2;
  padding: 1.5rem 0.5rem;
}
@media (max-width: 599.98px) {
  .woocommerce div.product .wc-tabs-wrapper .wc-tab {
    display: block !important;
  }
}
@media (min-width: 600px) {
  .woocommerce div.product .wc-tabs-wrapper .wc-tab {
    border-top: 0;
    padding: 1.5rem;
  }
}
@media (min-width: 600px) {
  .woocommerce div.product .wc-tabs-wrapper .wc-tab h2 {
    display: none;
  }
}
.woocommerce div.product .wc-tabs-wrapper .wc-tab h2 + p {
  margin-top: 0;
}
@media (min-width: 600px) {
  .woocommerce div.product .wc-tabs-wrapper .wc-tab p:first-child {
    margin-top: 0;
  }
  .woocommerce div.product .wc-tabs-wrapper .wc-tab p:last-child {
    margin-bottom: 0;
  }
}

.woocommerce form .input-text {
  border: 1px solid #d3ced2;
  border-radius: 3px;
  padding: 7px;
}
.woocommerce form #coupon_code {
  padding: 7px;
  width: auto !important;
}

.woocommerce-cart .wp-block-cover.alignfull {
  min-height: 350px !important;
}

.woocommerce-checkout .wp-block-cover.alignfull {
  min-height: 350px !important;
}
.woocommerce-checkout #order_comments_field {
  display: none;
}
.woocommerce-checkout #delivery_waiver_field label {
  line-height: inherit;
}
.woocommerce-checkout #waiver {
  background-color: #f2f2f2;
  border: 1px solid #d3ced2;
  border-radius: 3px;
  font-size: 0.8rem;
  margin-bottom: 0;
  padding: 1rem;
}
.woocommerce-checkout #waiver h4 {
  color: #a71e3b;
  font-size: 1rem;
}
.woocommerce-checkout #waiver :first-child {
  margin-top: 0;
}
.woocommerce-checkout #waiver :last-child {
  margin-bottom: 0;
}
.woocommerce-checkout #payment p.form-row {
  padding: 0 1em;
}
.woocommerce-checkout #payment fieldset {
  border: 0;
  margin: 0 !important;
  padding: 0;
}
.woocommerce-checkout #payment .wc-stripe-elements-field {
  border-color: #d3ced2;
  border-radius: 3px;
  padding: 7px;
}

.cart-tab {
  border: 1px solid #52b017;
  border-bottom-width: 0;
  border-radius: 0.5rem 0.5rem 0 0;
  background: #fff;
  bottom: 0;
  margin: 0;
  padding: 0.5rem;
  position: absolute;
  right: 5vw;
  z-index: 5;
  color: #303b3d;
  font-weight: bold;
  left: 5vw;
  right: auto;
  text-decoration: none;
  white-space: nowrap;
}
@media (min-width: 1200px) {
  .cart-tab {
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.15);
    border-radius: 0.5rem 0 0 0.5rem;
    border-bottom-width: 1px;
    border-right-width: 0;
    bottom: auto;
    left: auto;
    position: fixed;
    right: 0;
    top: 420px;
  }
}
@media (min-width: 1200px) {
  .cart-tab {
    top: 370px;
  }
}
.cart-tab img {
  display: inline-block;
  vertical-align: top;
}
.cart-tab .count {
  background-color: #52b017;
  border-radius: 1em;
  color: #fff;
  display: inline-block;
  margin-left: 0.25em;
  padding: 0 0.5em;
}

.wcprbl-location-selector-popup.wcprbl-visible {
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.15);
  border: 3px solid #52b017;
  border-radius: 0.5rem;
  width: 90%;
}
.wcprbl-location-selector-popup.wcprbl-visible h3 {
  margin-top: 0;
}
.wcprbl-location-selector-popup.wcprbl-visible li {
  width: auto !important;
}
.wcprbl-location-selector-popup .wcprbl-zip-code-form {
  display: flex;
}
.wcprbl-location-selector-popup .wcprbl-zip-code-form .wcprbl-zip-code-input {
  margin-right: 0.25em;
}
.wcprbl-location-selector-popup .wcprbl-close {
  font-size: 14px;
  top: 5px;
}

div:not(.wcprbl-location-selector-popup) .wcprbl-location-selector-independent {
  list-style: none;
  margin: 0;
  padding: 0;
  border: 1px solid #52b017;
  border-bottom-width: 0;
  border-radius: 0.5rem 0.5rem 0 0;
  background: #fff;
  bottom: 0;
  margin: 0;
  padding: 0.5rem;
  position: absolute;
  right: 5vw;
  z-index: 5;
}
@media (min-width: 1200px) {
  div:not(.wcprbl-location-selector-popup) .wcprbl-location-selector-independent {
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.15);
    border-radius: 0.5rem 0 0 0.5rem;
    border-bottom-width: 1px;
    border-right-width: 0;
    bottom: auto;
    left: auto;
    position: fixed;
    right: 0;
    top: 420px;
  }
}
div:not(.wcprbl-location-selector-popup) .wcprbl-location-selector-independent .wcprbl-location-selector:hover .dropdown-menu {
  display: none;
}
div:not(.wcprbl-location-selector-popup) .wcprbl-location-selector-independent .wcprbl-location-selector.show-dropdown .dropdown-menu {
  display: block;
}
div:not(.wcprbl-location-selector-popup) .wcprbl-location-selector-independent .wcprbl-location-selector > a {
  color: #303b3d;
  font-weight: bold;
  padding: 0.5rem;
  text-decoration: none;
  white-space: nowrap;
}
div:not(.wcprbl-location-selector-popup) .wcprbl-location-selector-independent .wcprbl-zip-code-form {
  display: flex;
}
div:not(.wcprbl-location-selector-popup) .wcprbl-location-selector-independent .wcprbl-zip-code-form .wcprbl-zip-code-input {
  margin-right: 0.25em;
}
div:not(.wcprbl-location-selector-popup) .wcprbl-location-selector-independent .dropdown-menu {
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.15);
  border: 1px solid #52b017;
  border-radius: 0.5rem;
  margin: 0;
  padding: 1rem;
  min-width: 230px;
  right: -1rem;
  top: 125%;
  z-index: 1;
}
@media (min-width: 1200px) {
  div:not(.wcprbl-location-selector-popup) .wcprbl-location-selector-independent .dropdown-menu {
    border: 0;
    box-shadow: none;
    padding: 0;
    position: static;
  }
}

@media (min-width: 768px) {
  form.fill-calculator {
    align-items: flex-start;
    display: flex;
    flex-wrap: wrap;
  }
}
form.fill-calculator fieldset {
  gap: var(--wp--style--block-gap);
  justify-content: center;
  border: 0;
  flex: 1;
  margin: 0;
  padding: 0;
  text-align: center;
}
@media (min-width: 768px) {
  form.fill-calculator fieldset {
    display: flex;
    flex-wrap: wrap;
  }
}
form.fill-calculator fieldset:where(.buttons, .results) {
  flex-basis: 100%;
}
@media (min-width: 768px) {
  form.fill-calculator fieldset.area {
    border-right: 1px solid #d3ced2;
  }
}
form.fill-calculator fieldset.depth {
  flex: 0 1 43.7%;
}
form.fill-calculator fieldset.buttons {
  margin: 2rem 0;
}
form.fill-calculator fieldset.results {
  background-color: #f2f2f2;
  padding: 1rem;
}
form.fill-calculator fieldset.results input {
  font-weight: bold;
}
@media (max-width: 767.98px) {
  form.fill-calculator fieldset + fieldset {
    margin-top: 1rem;
  }
}
form.fill-calculator fieldset :where(h3, .or) {
  display: block;
  flex-basis: 100%;
  text-align: center;
}
form.fill-calculator fieldset h3 {
  margin: 0 0 1rem 0;
}
@media (min-width: 768px) {
  form.fill-calculator fieldset label {
    margin-right: -0.5rem;
  }
}
form.fill-calculator fieldset input:not([type=reset]) {
  max-width: 80px;
}
@media (max-width: 420px) {
  form.fill-calculator fieldset label {
    display: block;
  }
  form.fill-calculator fieldset input + label {
    margin-top: 0.5rem;
  }
}

body.home .iframe-wrapper {
  background-image: url("http://i.vimeocdn.com/video/832466227_1280.webp");
  max-width: none;
}
body.home .iframe-wrapper::after {
  background-color: rgba(0, 0, 0, 0.5);
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 5;
}
body.home .iframe-wrapper h1 {
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  text-align: center;
  width: 90%;
  z-index: 10;
}
@media (min-width: 768px) {
  body.home .iframe-wrapper h1 {
    max-width: 70%;
  }
}
@media (min-width: 992px) {
  body.home .iframe-wrapper h1 {
    max-width: 50%;
  }
}
@media (min-width: 1200px) {
  body.home .iframe-wrapper h1 {
    max-width: 42%;
  }
}
body.home .wp-block-cover {
  background-size: cover;
  background-position: 50% 50%;
}
@media (min-width: 768px) {
  body.home .wp-block-cover.aspect-2-1, body.home .wp-block-cover:first-child {
    aspect-ratio: 2/1;
    max-width: 100%;
  }
}
body.home .acf-block-cta-banner {
  margin-bottom: 0;
}
body.home #colophon {
  margin-top: -6rem;
}

body {
  color: #303b3d;
}

ins {
  text-decoration: none;
}

.btn,
.wp-element-button,
input[type=submit],
input[type=reset] {
  border: 0;
  border-radius: 0.25em;
  background-color: #f2f2f2;
  color: #52b017;
  cursor: pointer;
  display: inline-block;
  font-family: var(--wp--preset--font-family--primary);
  font-size: 1rem;
  font-weight: normal;
  line-height: 1;
  padding: calc(0.75em + 2px) calc(2em + 2px);
  text-align: center;
  text-decoration: none !important;
  transition: background-color 0.25s, color 0.25s;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  vertical-align: middle;
  white-space: nowrap;
  border-radius: 0.25em;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.15em;
  max-width: 100%;
  padding: calc(0.7em + 2px) calc(2em + 2px);
  text-transform: uppercase;
  overflow: hidden;
  position: relative;
}
.btn:disabled, .btn[disabled],
.wp-element-button:disabled,
.wp-element-button[disabled],
input[type=submit]:disabled,
input[type=submit][disabled],
input[type=reset]:disabled,
input[type=reset][disabled] {
  cursor: not-allowed;
  opacity: 0.5;
}
.btn:hover:not(.disabled):not([disabled]),
.wp-element-button:hover:not(.disabled):not([disabled]),
input[type=submit]:hover:not(.disabled):not([disabled]),
input[type=reset]:hover:not(.disabled):not([disabled]) {
  background-color: #52b017;
  color: #fff;
}
.btn:not(input),
.wp-element-button:not(input),
input[type=submit]:not(input),
input[type=reset]:not(input) {
  padding-right: calc(4.5em + 2px);
}
.btn:not(input)::after,
.wp-element-button:not(input)::after,
input[type=submit]:not(input)::after,
input[type=reset]:not(input)::after {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: #52b017 url("../images/chevron-right.svg") no-repeat;
  background-position: 50%;
  background-size: 120%;
  color: #fff;
  content: "";
  height: 100%;
  padding: 0;
  right: 0;
  width: 2.615em;
}

.btn.white {
  border: 0;
  border-radius: 0.25em;
  background-color: #f2f2f2;
  color: #52b017;
  cursor: pointer;
  display: inline-block;
  font-family: var(--wp--preset--font-family--primary);
  font-size: 1rem;
  font-weight: normal;
  line-height: 1;
  padding: calc(0.75em + 2px) calc(2em + 2px);
  text-align: center;
  text-decoration: none !important;
  transition: background-color 0.25s, color 0.25s;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  vertical-align: middle;
  white-space: nowrap;
  border-radius: 0.25em;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.15em;
  max-width: 100%;
  padding: calc(0.7em + 2px) calc(2em + 2px);
  text-transform: uppercase;
  overflow: hidden;
  position: relative;
  background-color: #fff;
}
.btn.white:disabled, .btn.white[disabled] {
  cursor: not-allowed;
  opacity: 0.5;
}
.btn.white:hover:not(.disabled):not([disabled]) {
  background-color: #52b017;
  color: #fff;
}
.btn.white:not(input) {
  padding-right: calc(4.5em + 2px);
}
.btn.white:not(input)::after {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: #52b017 url("../images/chevron-right.svg") no-repeat;
  background-position: 50%;
  background-size: 120%;
  color: #fff;
  content: "";
  height: 100%;
  padding: 0;
  right: 0;
  width: 2.615em;
}
.btn.white:hover:not(.disabled):not([disabled]) {
  background-color: #52b017;
}

.cta-banner {
  background-color: #a71e3b;
  color: #fff;
  padding: 1.5rem 0;
}
.cta-banner:not(.alignfull) {
  text-align: center;
}
@media (min-width: 768px) {
  .cta-banner:not(.alignfull) {
    align-items: center;
    display: flex;
    gap: 2rem;
    justify-content: center;
    text-align: left;
  }
}
.cta-banner :not(.btn, .button) {
  font-style: italic;
}
.cta-banner .container {
  text-align: center;
}
@media (min-width: 768px) {
  .cta-banner .container {
    align-items: center;
    display: flex;
    gap: 2rem;
    justify-content: center;
    text-align: left;
  }
}
.cta-banner h3 {
  font-weight: normal;
  margin-top: 0;
}
@media (min-width: 768px) {
  .cta-banner h3 {
    margin: 0;
  }
}
.cta-banner :where(.btn, .button) {
  flex-basis: 33%;
}
.cta-banner.cross-shop {
  background-color: transparent;
  color: #52b017;
  text-align: left;
}
.cta-banner.cross-shop h3 {
  font-family: var(--wp--preset--font-family--heading);
  font-style: normal;
}

.iframe-wrapper {
  height: 0;
  padding-bottom: calc(var(--aspect-ratio, 0.5625) * 100%);
  position: relative;
}
.iframe-wrapper iframe {
  border: 0;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

ul.leafy {
  list-style: none;
  margin: 0;
  padding: 0;
  font-family: var(--wp--preset--font-family--heading);
  font-weight: 300;
}
ul.leafy li {
  color: #a71e3b;
}
ul.leafy li::before {
  background: url("../images/list-leaf.svg") no-repeat;
  content: "";
  display: inline-block;
  height: var(--wp--custom--line-height--body-em);
  margin-right: 0.5em;
  position: relative;
  transform: translateY(0.5em);
  width: 1.1em;
}

.select2.select2-container .select2-dropdown {
  border-color: #d3ced2;
}
.select2.select2-container .select2-selection--single {
  border-color: #d3ced2;
  height: 38px;
}
.select2.select2-container .select2-selection--single .select2-selection__rendered {
  line-height: 38px;
}
.select2.select2-container .select2-selection--single .select2-selection__arrow {
  height: 36px;
}

#page {
  position: relative;
}
